Author Topic: Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails  (Read 8045 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails
« on: March 23, 2015, 12:15:39 PM »
1) Amavisd does not install when postfix rebuilt with antispam/antivirus checked.
Installation of amavisd-new (yum install amavisd-new) fails because it requires package lzop which is unavailable in the distribution.
There is no warning message that amavisd did not install.  No mail is delivered to email accounts.

2) lfd continually throws error emails to root in /var/spool/mail/root.  Unless mail is installed (yum install mail), a new user might not notice these mails, but eventually they will eat up disk space.  On my test system, 40 emails per hour are posted to root. 

As far as I can tell, Centos 6.6 is unusable if the email stack in built to include amavisd.

Offline
*
Re: Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails
« Reply #1 on: March 30, 2015, 02:44:05 PM »
all this should be working with a new version.
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails
« Reply #2 on: March 30, 2015, 04:41:51 PM »
Great! 

Offline
*
Re: Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails
« Reply #3 on: April 07, 2015, 06:52:53 PM »
CWP 0.9.8.4
if I rebuild postfix with antispam/antivirus amavisd-new doesn't get installed

I don't know if that's the reason why I get the error:
connect to 127.0.0.1[127.0.0.1]:10024: Connection refused

Offline
*
Re: Centos 6.6 + 0.9.8.3 Amavisd not installed, lfd mails
« Reply #4 on: April 10, 2015, 07:41:59 AM »
CWP 0.9.8.5
I installed amavisd with
Code: [Select]
yum install amavisd-new
then in /etc/postfix/main.cf added
Code: [Select]
content_filter= smtp-amavis:[127.0.0.1]:10024
but remove
reject_rbl_clientzen.spamhaus.org,reject_rbl_clientbl.spamcop.net,reject_rbl_clientdnsbl.sorbs.net, from smtpd_recipient_restrictions
because was making errors

umh, a bit of mess but now is working!!!